Gå direkt till innehållet

Gå direkt till andra menyn

Jehovas vittnen

Svenska

Kommer appen att fungera på min mobil eller platta?

Kommer appen att fungera på min mobil eller platta?

JW Library fungerar på följande enheter:

  • iPad 2 eller nyare (kräver iOS 6.0 eller senare).

  • iPhone 3GS eller nyare (kräver iOS 6.0 eller senare).

  • iPod touch 4:e generationen (kräver iOS 6.0 eller senare).

Appen kommer inte att utvecklas för följande enheter:

  • iPad 1.

  • iPhone 3G eller äldre.

  • iPod touch 3:e generationen eller äldre.